Bug 59745 - TDF Site: [es] (Español): Typos, missing translation
Summary: TDF Site: [es] (Español): Typos, missing translation
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL: http://es.libreoffice.org/asistencia/...
Whiteboard:
Keywords: difficultyBeginner, needsDevEval, skillInfra, topicWeb
Depends on:
Blocks:
 
Reported: 2013-01-23 07:11 UTC by Rainer Bielefeld Retired
Modified: 2015-12-15 22:41 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2013-01-23 07:11:05 UTC
<http://es.libreoffice.org/asistencia/instalacion/linux/>:

Wrong spelling:
installation  -> instalación  (Also WIN, MAC)
difultad  -> dificultad (?)
dependencies -> dependencias 
Untranslated paragraph "Do the same for the next package. ..."


WIN
---
mantnga  ->  mantenga  


MAC
---
lazador  ->  lanzador 
Dock  ->  documento


Attention, my Spanish is less than basic!

@Marc:
Did you find a person maintaining Spanish site?
Comment 1 Daniel Armando Rodriguez 2013-01-23 15:53:05 UTC
2013/1/23 <bugzilla-daemon@freedesktop.org>
>
> https://bugs.freedesktop.org/show_bug.cgi?id=59745
>
>           Priority: medium
>             Bug ID: 59745
>                 CC: marc@marcpare.com, website@global.libreoffice.org
>           Assignee: libreoffice-bugs@lists.freedesktop.org
>            Summary: TDF Site: [es] (Español): Typos, missing translation
>           Severity: normal
>     Classification: Unclassified
>                 OS: All
>           Reporter: LibreOffice@bielefeldundbuss.de
>                URL: http://es.libreoffice.org/asistencia/instalacion/
>           Hardware: Other
>             Status: UNCONFIRMED
>            Version: unspecified
>          Component: WWW
>            Product: LibreOffice
>
> <http://es.libreoffice.org/asistencia/instalacion/linux/>:
>
> Wrong spelling:
> installation  -> instalación  (Also WIN, MAC)
> difultad  -> dificultad (?)
> dependencies -> dependencias
> Untranslated paragraph "Do the same for the next package. ..."
>
>
> WIN
> ---
> mantnga  ->  mantenga
>
>
> MAC
> ---
> lazador  ->  lanzador
> Dock  ->  documento
>
>
> Attention, my Spanish is less than basic!
>
> @Marc:
> Did you find a person maintaining Spanish site?


I'll work on those errors





--~--~---------~--~----~------------~-------~--~----~
Escuelas Libres :: Porque la educación es mucho mejor cuando es libre
www.escuelaslibres.org.ar
---
LiberTICs Cooperativa Ltda.
www.libertics.com.ar
---
Para entrenar, cualquier programa sirve. Para educar, sólo Software Libre.
(Federico Heinz)
---
Comment 2 Daniel Armando Rodriguez 2013-01-23 18:55:37 UTC
Spelling was corrected.

One paragraph was translated in linux installation page.

About mac installation page, using the term 'Dock' is accepted in spanish to identify the bottom bar in OS X.
Comment 3 Robinson Tryon (qubit) 2015-12-15 22:41:35 UTC
Migrating Whiteboard tags to Keywords: (ProposedEasyHack -> needsDevEval,  DifficultyBeginner SkillInfra TopicWeb)
[NinjaEdit]